@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
* {
    /* With these codes padding and border does not increase it's width and gives intuitive style.*/
  
	-webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
div#envelope{
	width: 55%;
	margin: 10px 30% 10px 25%;
	padding:10px 0;
	border: 2px solid gray;
	border-radius:10px;
} 	
form{
	width:100%;
	margin:4% 15%;
}  
header{
	background-color: #4180C5;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 8px;
	margin-top: -11px;
	margin-bottom: -8px;
	border-radius: 10px 10px 0 0;
	color: aliceblue;
} 

/* Makes responsive fields.Sets size and field alignment.*/
input[type=text]{
	margin-bottom: 20px;
	margin-top: 10px;
	width:100%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #7ac9b7;
	font-family: Arial,Verdana;
    font-size: 16px;

}
input[type=submit]
{
	margin-bottom: 10px;
	width:40%;
	padding: 15px;
	border-radius:5px;
	border:1px solid #9F3603;
	background-color: #D8500E;
	color: aliceblue;
    font-family: Arial,Verdana;
    font-size: 16px;
	cursor:pointer;
	-webkit-appearance: none;
}
#submit:hover
{
 background-color: #116A05;
 -webkit-appearance: none;
}
textarea{
	width:100%;
	padding: 15px;
	margin-top: 10px;
    border:1px solid #7ac9b7;
	border-radius:5px; 
	margin-bottom: 20px;
	font-family: Arial,Verdana;
    font-size: 16px;

	resize:none;
  } 
input[type=text]:focus,textarea:focus {
	border-color: #4697e4;
}
label,
legend {
  display: block;
  margin-bottom: .6rem;
  margin-top: .6rem;
  font-weight: 500; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline;
  margin-right: 0.1rem;
  margin-left: .9rem;
 }
label > .label-body {
  display: inline-block;
  margin-left: .2rem;
  margin-right: .2rem;
  color: #635E5F; 
  font-size: 14px;
  font-weight: 500; 
  }
label > .label-button {
  display: inline-block;
  margin-left: .2rem;
  margin-right: .9rem;
  color: #AC0505; 
  font-size: 13px;
  font-weight: 500; 
  }